Version 5.0 on Yosemite

Due to a mismatch between some Xcode settings and F-Stop info files, Mac App Store is reporting that F-Stop version 5.0 is able to run on Yosemite and App Store application on Yosemite could propose an upgrade to version 5.

Please do not upgrade as F-Stop version 5 is not compatible with Yosemite. In case you already upgraded, please restore version 4.1.4 from a backup.

A fix is ongoing for this problem and I apologize for any issue it caused. If you need more support on this matter, please drop me an email to bugs at zamioware.com

Update: Version 5.0 has been removed from the list of downloadable version. If you are on Yosemite and need to restore version 4.1.4 please follow actions described in this Apple support article https://support.apple.com/en-us/HT201377

Posted in New Release, Technical details and tagged , .